Subject: [pim] BSR related question referring to bsr...06.txt

From: vikram pim <[email-masked]>
Date: Thu, 10 Nov 2005 12:15:31 -0800 (PST)

Hi all,
 
I had a question on BSR election. There is an E-BSR and several C-BSRs
 
The timeline sequence for which is as follows:
 
E-BSR  ----> advertises the RP-set mapping within the bs_period
E-BSR ----> advertises the RP-set mapping  within the bs_period
 
However now,
 
E-BSR ---> advertises a NULL RP-set mapping within the bs_period
E-BSR ---> advertises a NULL RP-set mapping within the bs_period
 
According to the draft, page 15, it says the action of Storing RP is 
skipped for an empty BSM. 
 
However, will this allow the current E-BSR to continue doing this without
arming the BS_timeout timer? In short will this E-BSR be the elected BSR 
preventing any  other C-BSR to take over ???
 
Also, will the previous RP-set information be refreshed too?
 
Thanx
vikram

---------------------------------
 Yahoo! FareChase - Search multiple travel sites in one click.  

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim